# Interface List

interface List {
dnd5 ?: DragAndDrop5 ;
filter ?: Filter ;
table ?: Table ;
[extension: string]: any;
}

#### Indexable

- [extension: string]: any

- Defined in src/public/app/types-fancytree.d.ts:907

##### Index

### Properties

dnd5?
filter?
table?

## Properties

### `Optional` dnd5

dnd5?: DragAndDrop5

- Defined in src/public/app/types-fancytree.d.ts:908

### `Optional` filter

filter?: Filter

- Defined in src/public/app/types-fancytree.d.ts:909

### `Optional` table

table?: Table

- Defined in src/public/app/types-fancytree.d.ts:910